clang 10.0.0git

Friends | List of all members
clang::Type::ObjCObjectTypeBitfields Class Reference

`#include "clang/AST/Type.h"`

## Friends
class | ObjCObjectType

## Detailed Description

Definition at line 1595 of file Type.h.

## Friends And Related Function Documentation

## ◆ ObjCObjectType

friend class ObjCObjectType
| friend

Definition at line 1596 of file Type.h.

The documentation for this class was generated from the following file:

- include/clang/AST/Type.h